> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 導出小組件線索（CSV）

> 以 CSV 格式下載小組件捕獲的所有線索。

返回一個 CSV 附件。列為所有已捕獲線索字段的並集，另加 `country`、`referrer` 和 `date`。

## 身份驗證

需要 Bearer 令牌（API 密鑰）或儀表盤會話。

## 路徑參數

<ParamField path="id" type="string" required>
  小組件配置的 UUID。
</ParamField>

## 查詢參數

<ParamField query="from" type="string">
  ISO 時間戳下限（含）。
</ParamField>

<ParamField query="to" type="string">
  ISO 時間戳上限（含）。
</ParamField>

## 示例

```bash curl theme={null}
curl -L "https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/leads/export" \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -o widget-leads.csv
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.